if not exists(select 1 from syscolumns where id = object_id('CG_FND_VERBA_NOTA_CREDITO_GRUPO') and name = 'CD_DOC')
begin
ALTER TABLE dbo.CG_FND_VERBA_NOTA_CREDITO_GRUPO ADD
	CD_DOC int NOT NULL CONSTRAINT DF_CG_FND_VERBA_NOTA_CREDITO_GRUPO_CD_DOC DEFAULT 0,
	CD_USU_NEGOCIADOR int NOT NULL CONSTRAINT DF_CG_FND_VERBA_NOTA_CREDITO_GRUPO_CD_USU_NEGOCIADOR DEFAULT 0,
	CD_FILIAL_FAT int NOT NULL CONSTRAINT DF_CG_FND_VERBA_NOTA_CREDITO_GRUPO_CD_FILIAL_FAT DEFAULT 0
end
